BSON_MD5_T(3)

NAME
bson_md5_t - bson_md5_t

BSON MD5 Abstraction

DEPRECATED

All MD5 APIs are deprecated in libbson.

SYNOPSIS

typedef struct {
   uint32_t count[2]; /* message length in bits, lsw first */
   uint32_t abcd[4];  /* digest buffer */
   uint8_t buf[64];   /* accumulate block */
} bson_md5_t;

DESCRIPTION

bson_md5_t encapsulates an implementation of the MD5 algorithm.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc